Bug 150387 - graphics/yed: new version 3.5.0.2
Summary: graphics/yed: new version 3.5.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-08 15:30 UTC by Eugene Mychlo
Modified: 2010-09-10 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (917 bytes, patch)
2010-09-08 15:30 UTC, Eugene Mychlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Mychlo 2010-09-08 15:30:01 UTC
New version 3.5.0.2 released

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-09-09 16:22:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-10 19:33:59 UTC
makc        2010-09-10 18:33:54 UTC

  FreeBSD ports repository

  Modified files:
    graphics/yed         Makefile distinfo 
  Log:
  Update to 3.5.0.2
  
  PR:             ports/150387
  Submitted by:   Eugene Mychlo (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/graphics/yed/Makefile
  1.4       +3 -3      ports/graphics/yed/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-09-10 19:34:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!